Přihlásit
  
: [1] 2 3 ... 19
1  Různé / Vše možné i nemožné / Re: Mandriva 2011 final : August 29, 2011, 16:55:31
Instalátor je katastrofa, měli upravit stávající než dělat toto. Teď se to bude ještě minimálně další 3 verze dodělávat a opravovat. Vzpomínám na instalátor v Mandrake 9,X a starší, kde se v něm dalo i vracet zpět do libovolného bodu instalace.
Pozitivní je, že v ASUS EEE fungují už snad všechny tlačítka FN+F1 až F12 (i přepínání monitorů  ) kromě ovládání wifi, to funguje až v jádře kernel-linus-3.0.3-5mdv-1  které jsem také nainstaloval, ovšem zase přestal fungovat DVB-T tuner http://www.abclinuxu.cz/hardware/pridavne-karty/televizni-karty/dvb-t/usb/leadtek-winfast-dtv-dongle-h
V jádře kernel-linus-3.0.3-5mdv-1 mi to tu také hlásí že není síť nastavena a nefunguje, ale ona funguje
Lze tu Mandrivu 2011 nějak nainstalovat bez KDE? Nějaký pokročilý mód instalátoru není?
2  Uživatelské aplikace / Softwarové novinky / Re: Nová Mandriva 2011 : August 28, 2011, 15:08:16
Díky, zdá se že to xfwm4 --replace pomohlo, alespoň zatím.
Ještě písma na některých webech vypadají strašně a jsou nečitelná, např. www.root.cz Nevím jestli to dělá jen mne? Obrázek v příloze.
3  Různé / Vše možné i nemožné / Re: Mandriva 2011 RC2 názory : August 28, 2011, 11:26:25
Měl jsem pro testování nové verze Mandrivy vyhrazeno na disku 5GB. Vždy to stačilo, pro verzi 2011RC1 a RC2 již ne a musel jsem místo zvětšit na 6GB. Po nainstalování jsem odinstaloval přes 1GB nepotřebných balíčků s různými jazykovými překlady. Proč se sakra při instalaci ptá na zemi a jazyk, když potom stejně nainstaluje všechny jazyky? A to si mají lidé instalovat na netbooky?
Při instalaci jsem nepřišel na to, jak neinstalovat KDE, tedy nainstalovat jen minimální konfiguraci a grafické prostředí (Xfce) si potom doinstalovat sám.
Správce oken v Xfce padá a nefunguje dobře, první spuštění funguje, ale po náhodném restartu již nenaběhne. Pomůže vymazání nastavení Xfce v domovském adresáři a znovu nastavení, ale po restartu se chyba zopakuje.
4  Uživatelské aplikace / Softwarové novinky / Nová Mandriva 2011 : August 28, 2011, 07:37:12
Včera jsem nainstaloval 2011 RC2 a do ní Xfce a po restartu v Xfce nefunguje správce oken a i když mám nastavené 4 pracovní plochy tak se zobrazuje jen jedna. Jinak vše do restartu fungovalo dobře. Stejná chyba byla i v RC1. Zkoušel také někdo prostředí Xfce?
něco z logů:
:
Aug 28 06:57:47 localhost gdm-simple-greeter[3081]: Gtk-CRITICAL: IA__gtk_widget_get_screen: assertion `GTK_IS_WIDGET (widget)' failed
Aug 28 06:57:47 localhost gdm-simple-greeter[3081]: Gtk-CRITICAL: IA__gtk_widget_show: assertion `GTK_IS_WIDGET (widget)' failed

:
Aug 28 06:56:54 localhost gnome-session[2929]: WARNING: Could not launch application 'at-spi-registryd-wrapper.desktop': Unable to start application: Failed to execute child process "/usr/li
b/at-spi-registryd" (Adresář nebo soubor neexistuje)
Aug 28 06:57:08 localhost gdm-simple-greeter[3081]: Gtk-WARNING: gtkwidget.c:5698: widget not within a GtkWindow
Aug 28 06:57:16 localhost gdm-simple-greeter[3081]: WARNING: Unable to load CK history: no seat-id found

:
gnome-session[2929]: WARNING: Could not launch application 'at-spi-registryd-wrapper.desktop': Unable to start application: Failed to execute child process "/usr/lib/at-spi-registryd" (Adres
ář nebo soubor neexistuje)
Varování správce oken: Selhalo načtení motivu „Clearlooks“: Nelze nalézt platný soubor motivu Clearlooks

** (process:3081): DEBUG: Greeter session pid=3081 display=:0 xauthority=/var/run/gdm/auth-for-gdm-uKfmAA/database

(gnome-settings-daemon:2999): GdkPixbuf-CRITICAL **: gdk_pixbuf_format_get_name: assertion `format != NULL' failed
gdm-simple-greeter[3081]: Gtk-WARNING: gtkwidget.c:5698: widget not within a GtkWindow
Varování správce oken: Buggy client sent a _NET_ACTIVE_WINDOW message with a timestamp of 0 for 0xc00057 (Přihlašo)
Varování správce oken: meta_window_activate called by a pager with a 0 timestamp; the pager needs to be fixed.
gdm-simple-greeter[3081]: Gtk-CRITICAL: IA__gtk_widget_get_screen: assertion `GTK_IS_WIDGET (widget)' failed
gdm-simple-greeter[3081]: Gtk-CRITICAL: IA__gtk_widget_get_screen: assertion `GTK_IS_WIDGET (widget)' failed
gdm-simple-greeter[3081]: Gtk-CRITICAL: IA__gtk_widget_get_screen: assertion `GTK_IS_WIDGET (widget)' failed
gdm-simple-greeter[3081]: WARNING: Unable to load CK history: no seat-id found

** (ck-history:3869): WARNING **: Error opening /var/log/ConsoleKit/history (Permission denied)

Failed to play sound: Sound disabled

(gnome-settings-daemon:2999): GdkPixbuf-CRITICAL **: gdk_pixbuf_format_get_name: assertion `format != NULL' failed

(gnome-settings-daemon:2999): GdkPixbuf-CRITICAL **: gdk_pixbuf_format_get_name: assertion `format != NULL' failed

(gnome-settings-daemon:2999): GdkPixbuf-CRITICAL **: gdk_pixbuf_format_get_name: assertion `format != NULL' failed

(gnome-settings-daemon:2999): GdkPixbuf-CRITICAL **: gdk_pixbuf_format_get_name: assertion `format != NULL' failed
Varování správce oken: Buggy client sent a _NET_ACTIVE_WINDOW message with a timestamp of 0 for 0xc00057 (Přihlašo)
Varování správce oken: meta_window_activate called by a pager with a 0 timestamp; the pager needs to be fixed.
gdm-simple-greeter[3081]: Gtk-CRITICAL: IA__gtk_widget_get_screen: assertion `GTK_IS_WIDGET (widget)' failed
gdm-simple-greeter[3081]: Gtk-CRITICAL: IA__gtk_widget_show: assertion `GTK_IS_WIDGET (widget)' failed
gdm-simple-greeter[3081]: Gtk-CRITICAL: IA__gtk_widget_get_screen: assertion `GTK_IS_WIDGET (widget)' failed
gdm-simple-greeter[3081]: Gtk-CRITICAL: IA__gtk_widget_show: assertion `GTK_IS_WIDGET (widget)' failed
gdm-simple-greeter[3081]: Gtk-CRITICAL: IA__gtk_widget_get_screen: assertion `GTK_IS_WIDGET (widget)' failed
gdm-simple-greeter[3081]: Gtk-CRITICAL: IA__gtk_widget_show: assertion `GTK_IS_WIDGET (widget)' failed

(gnome-power-manager:3083): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
Varování správce oken: CurrentTime used to choose focus window; focus window may not be correct.
Varování správce oken: Got a request to focus the no_focus_window with a timestamp of 0.  This shouldn't happen!
g_dbus_connection_real_closed: Remote peer vanished with error: Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0). Exiting.

:
Aug 28 06:56:49 localhost kernel: fb: conflicting fb hw usage inteldrmfb vs VESA VGA - removing generic driver

:
/etc/X11/gdm/Xsession: Beginning session setup...
/etc/X11/gdm/Xsession: Setup done, will execute: /usr/bin/ssh-agent -- /usr/share/X11/xdm/Xsession xfce4
Failed to connect to the VirtualBox kernel service
Failed to connect to the VirtualBox kernel service
Failed to connect to the VirtualBox kernel service
Failed to connect to the VirtualBox kernel service
/usr/bin/startxfce4: X server already running on display :0
ssh-agent is already running; starting gpg-agent without ssh support
GNOME_KEYRING_CONTROL=/tmp/keyring-b5N2hL
SSH_AUTH_SOCK=/tmp/keyring-b5N2hL/ssh
GPG_AGENT_INFO=/tmp/keyring-b5N2hL/gpg:0:1
GNOME_KEYRING_CONTROL=/tmp/keyring-b5N2hL
SSH_AUTH_SOCK=/tmp/keyring-b5N2hL/ssh
GPG_AGENT_INFO=/tmp/keyring-b5N2hL/gpg:0:1
GNOME_KEYRING_CONTROL=/tmp/keyring-b5N2hL
SSH_AUTH_SOCK=/tmp/keyring-b5N2hL/ssh
GPG_AGENT_INFO=/tmp/keyring-b5N2hL/gpg:0:1
GNOME_KEYRING_CONTROL=/tmp/keyring-b5N2hL
SSH_AUTH_SOCK=/tmp/keyring-b5N2hL/ssh
GPG_AGENT_INFO=/tmp/keyring-b5N2hL/gpg:0:1
env: wrapper: Adresář nebo soubor neexistuje
xfdesktop[6169]: starting up

** (gnome-settings-daemon:6061): WARNING **: You can only run one xsettings manager at a time; exiting

** (gnome-settings-daemon:6061): WARNING **: Unable to start xsettings manager: Could not initialize xsettings manager.
** Message: NumLock remembering disabled because hostname is set to "localhost"
(xfce4-mixer-plugin:6295): xfce4-mixer-plugin-DEBUG: mixer_plugin->track_label = 'Master'

(gnome-settings-daemon:6061): GdkPixbuf-CRITICAL **: gdk_pixbuf_format_get_name: assertion `format != NULL' failed
main::shouldStart() called too early to check prototype at /usr/bin/draksnapshot-applet line 155.
Use of uninitialized value $opt in string eq at /usr/bin/draksnapshot-applet line 153.
Use of uninitialized value $opt in string eq at /usr/bin/draksnapshot-applet line 153.
Use of uninitialized value $p{"AUTOSTART"} in string ne at /usr/bin/draksnapshot-applet line 226.

** (xfdesktop:6169): WARNING **: Unable to load menu: File "menus/xfce-applications.menu" not found
Use of uninitialized value $p{"AUTOSTART"} in string ne at /usr/bin/draksnapshot-applet line 226.
These settings cannot work with your current window manager (unknown)
Use of uninitialized value $p{"AUTOSTART"} in string ne at /usr/bin/draksnapshot-applet line 226.
(xfce4-settings-manager:6878): xfce4-settings-manager-DEBUG: geometry = (200,200)
(xfce4-settings-manager:6878): xfce4-settings-manager-DEBUG: geometry = (200,200)

(gnome-settings-daemon:6061): GdkPixbuf-CRITICAL **: gdk_pixbuf_format_get_name: assertion `format != NULL' failed
(xfce4-settings-manager:10157): xfce4-settings-manager-DEBUG: geometry = (200,200)
** Message: xfsm-shutdown-helper.c:1470: Using ConsoleKit to Restart
running 'pkill -INT ^gpg-agent$; rm -f /home/tomas/.cache/gpg-agent-info'
xfsettingsd: Fatal IO error 11 (Prostředek je dočasně nepřístupný) on X server :0.
gnome-power-manager: Fatal IO error 11 (Prostředek je dočasně nepřístupný) on X server :0.0.
gnome-settings-daemon: Fatal IO error 11 (Prostředek je dočasně nepřístupný) on X server :0.0.
xfce4-panel: Fatal IO error 11 (Prostředek je dočasně nepřístupný) on X server :0.0.
xfdesktop: Fatal IO error 11 (Prostředek je dočasně nepřístupný) on X server :0.0.
wrapper: Fatal IO error 11 (Prostředek je dočasně nepřístupný) on X server :0.0.
xfce4-weather-plugin: Fatal IO error 11 (Prostředek je dočasně nepřístupný) on X server :0.0.
xfce4-screenshooter-plugin: Fatal IO error 11 (Prostředek je dočasně nepřístupný) on X server :0.0.
xfce4-mixer-plugin: Fatal IO error 11 (Prostředek je dočasně nepřístupný) on X server :0.0.
xfce4-cpugraph-plugin: Fatal IO error 11 (Prostředek je dočasně nepřístupný) on X server :0.0.
xfce4-orageclock-plugin: Fatal IO error 11 (Prostředek je dočasně nepřístupný) on X server :0.0.
eee-control-tray: Fatal IO error 11 (Prostředek je dočasně nepřístupný) on X server :0.0.
mdkapplet: Fatal IO error 11 (Prostředek je dočasně nepřístupný) on X server :0.0.
draksnapshot-applet: Fatal IO error 11 (Prostředek je dočasně nepřístupný) on X server :0.0.
net_applet: Fatal IO error 11 (Prostředek je dočasně nepřístupný) on X server :0.0.
5  Uživatelské aplikace / Softwarové novinky / Re: Aktualizace pomocí urpmi --auto-select : April 22, 2011, 20:21:30
Problém je v tomto balíčku: http://mandriva.mirror.dkm.cz/pub/mandriva/devel/2011.0/i586/media/main/release/augeas-lenses-0.8.0-1-mdv2011.0.i586.rpm nejde mi nainstalovat a tím pádem ani urpmi. 
6  Uživatelské aplikace / Softwarové novinky / Re: Aktualizace pomocí urpmi --auto-select : April 22, 2011, 19:58:35
Zapomněl  
:
 [root@localhost urpmi]# urpmi urpmi
Požadovaný balíček nelze nainstalovat:
libaugeas0-0.8.0-1-mdv2011.0.i586 (z důvodu nesplněného augeas-lenses[== 0.8.0-1])
Přesto pokračovat v instalaci? (A/n) a
[root@localhost urpmi]#

nainstalovalo se urpmi-6.58
Oprava: nenainstalovalo se urpmi 

Ale urpmi --auto-select končí pořád stejně  
7  Uživatelské aplikace / Softwarové novinky / Re: Aktualizace pomocí urpmi --auto-select : April 22, 2011, 19:33:45
Pokusil jsem se zvlášť nainstalovat ten basesystem, ale v textu to vůbec nic nenapsalo:
:
 [root@localhost urpmi]# urpmi basesystem


[root@localhost urpmi]#

A přes balíčkovač vyskočilo toto okno:

Přitom balíček existuje: http://mandriva.mirror.dkm.cz/pub/mandriva/devel/2011.0/i586/media/main/release/basesystem-2011.0-1-mdv2011.0.i586.rpm, http://mandriva.mirror.dkm.cz/pub/mandriva/devel/2011.0/i586/media/main/release/basesystem-minimal-2011.0-1-mdv2011.0.i586.rpm
8  Uživatelské aplikace / Softwarové novinky / Re: Aktualizace pomocí urpmi --auto-select : April 22, 2011, 19:16:22
A co urpmi --auto-update?
Jaký je obsah souboru /etc/urpmi/urpmi.cfg

:
 urpmi --auto-update
zdroj "Main" je aktuální
zdroj "Main Updates" je aktuální
zdroj "Contrib" je aktuální
zdroj "Contrib Updates" je aktuální
Dále to pokračuje a končí stejně jako urpmi --auto-select


:
  cat /etc/urpmi/urpmi.cfg
{
  downloader: wget
  verify-rpm: 1
  xml-info:
}

Main  {
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  update
  with-dir: media/main/release
}

Main\ Updates  {
  key-ids: 22458a98
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  update
  with-dir: media/main/updates
}

Main\ Testing  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/main/testing
}

Main\ Backports  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/main/backports
}

Main\ debug  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/debug_main/release
}

Main\ Updates\ debug  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/debug_main/updates
}

Main\ Testing\ debug  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/debug_main/testing
}

Main\ Backports\ debug  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/debug_main/backports
}

Contrib  {
  key-ids: 26752624
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  update
  with-dir: media/contrib/release
}

Contrib\ Updates  {
  key-ids: 26752624
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  update
  with-dir: media/contrib/updates
}

Contrib\ Testing  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/contrib/testing
}

Contrib\ Backports  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/contrib/backports
}

Contrib\ debug  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/debug_contrib/release
}

Contrib\ Updates\ debug  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/debug_contrib/updates
}

Contrib\ Testing\ debug  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/debug_contrib/testing
}

Contrib\ Backports\ debug  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/debug_contrib/backports
}

Non-free  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  update
  with-dir: media/non-free/release
}

Non-free\ Updates  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  update
  with-dir: media/non-free/updates
}

Non-free\ Testing  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/non-free/testing
}

Non-free\ Backports  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/non-free/backports
}

debug_non-free_release  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/debug_non-free/release
}

debug_non-free_updates  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/debug_non-free/updates
}

debug_non-free_testing  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/debug_non-free/testing
}

debug_non-free_backports  {
  ignore
  mirrorlist: http://api.mandriva.com/mirrors/basic.cooker.i586.list
  with-dir: media/debug_non-free/backports
}

PLF\ Free  {
  ignore
  key-ids: caba22ae
  mirrorlist: http://plf.zarb.org/mirrors/cooker.i586.list
  update
  with-dir: media/../../../../cooker/free/binary/i586
}

PLF\ Free\ debug  {
  ignore
  mirrorlist: http://plf.zarb.org/mirrors/cooker.i586.list
  with-dir: media/../../../../cooker/free/debug/i586
}

PLF\ Non-free  {
  ignore
  mirrorlist: http://plf.zarb.org/mirrors/cooker.i586.list
  with-dir: media/../../../../cooker/non-free/binary/i586
}

PLF\ Non-free\ debug  {
  ignore
  mirrorlist: http://plf.zarb.org/mirrors/cooker.i586.list
  with-dir: media/../../../../cooker/non-free/debug/i586
}
9  Uživatelské aplikace / Softwarové novinky / Aktualizace pomocí urpmi --auto-select : April 22, 2011, 18:58:37
Ahoj, používal jsem pro testovaní cooker verzi a měl jsem nastavené zdroje na cooker. Jenže asi po vydání verze 2010.2 jsem zůstal na této verzi a už cookera nemám
:
  cat /etc/mandrake-release
Mandriva Linux release 2010.2 (Official) for i586
Doufal jsem že budu mít pořád cookera. Vymazal jsem tedy zdroje a nastavil pomocí http://easyurpmi.zarb.org nové zdroje na cooker verzi. A dále postupoval podle návodu zde: http://wiki.mandrivalinux.cz/system:aktualizace:upgrade_repozitare.
Po zadání příkazu
:
  urpmi --auto-select
jsem ze dozvěděl:
:
  odebrání balíčku basesystem-minimal-2010.0-2mdv2010.1.i586 naruší funkčnost vašeho systému
Instalace nemůže pokračovat, protože následující balíčky musí
být odstraněny, aby bylo možné jiné aktualizovat:
basesystem-2010.0-2mdv2010.1.i586
 (z důvodu chybějícího basesystem-minimal)
basesystem-minimal-2010.0-2mdv2010.1.i586
 (z důvodu chybějícího rpm)
codeina-0.10.7-1mdv2010.1.noarch
 (z důvodu chybějícího gurpmi)
cups-1.4.3-3.1mdv2010.1.i586
 (z důvodu nesplněného cups-common >= 1.4.3-3.1mdv2010.1)
cups-common-1.4.3-3.1mdv2010.1.i586
 (z důvodu nesplněného rpm >= 3.0.4-6mdk)
drakconf-12.19-1mdv2010.1.noarch
 (z důvodu chybějícího drakx-kbd-mouse-x11,
  z důvodu nesplněného drakxtools >= 11.64,
  z důvodu nesplněného harddrake-ui > 10-12mdk,
  z důvodu chybějícího drakx-net,
  z důvodu nesplněného userdrake >= 1.2-1mdk)
drakfax-0.17.3-3mdv2010.1.noarch
 (z důvodu nesplněného drakxtools >= 10-0.9mdk)
drakguard-0.7.7-1mdv2010.1.noarch
 (z důvodu nesplněného drakxtools >= 10.22,
  z důvodu nesplněného drakx-net >= 0.41)
drakmenustyle-0.14.1-3mdv2010.1.noarch
 (z důvodu nesplněného drakxtools >= 10.4.53-1mdv2007.0)
draksnapshot-0.20.3-1mdv2010.1.noarch
 (z důvodu nesplněného drakxtools >= 10.59)
drakstats-0.23.2-1mdv2010.1.noarch
 (z důvodu chybějícího perl-URPM,
  z důvodu chybějícího perl(URPM))
drakwizard-3.7.4-1mdv2010.1.noarch
 (z důvodu nesplněného drakxtools >= 9.1-0.4mdk)
drakx-kbd-mouse-x11-0.90-1mdv2010.1.i586
 (z důvodu nesplněného drakxtools-curses >= 12.40)
drakx-net-0.90-1mdv2010.1.noarch
 (z důvodu nesplněného drakx-net-text == 0.90,
  z důvodu nesplněného drakxtools >= 12.36,
  z důvodu nesplněného libdrakx-net == 0.90)
drakx-net-text-0.90-1mdv2010.1.noarch
 (z důvodu nesplněného drakxtools-curses >= 12.36,
  z důvodu nesplněného libdrakx-net == 0.90)
drakxtools-13.35-1mdv2010.1.i586
 (z důvodu nesplněného drakxtools-curses == 13.35-1mdv2010.1,
  z důvodu chybějícího drakx-net)
drakxtools-backend-13.35-1mdv2010.1.i586
 (z důvodu chybějícího perl-suid,
  z důvodu chybějícího perl(Xconfig::resolution_and_depth))
drakxtools-curses-13.35-1mdv2010.1.i586
 (z důvodu nesplněného urpmi >= 4.8.23)
eee-control-0.9.4-4.1mdv2010.1.i586
 (z důvodu nesplněného python < 2.7)
firefox-cs-3.6.16-0.1mdv2010.2.i586
 (z důvodu chybějícího locales-cs)
gdm-2.30.2-12.1mdv2010.2.i586
 (z důvodu chybějícího drakx-kbd-mouse-x11)
genhdlist2-5.9-3mdv2010.1.i586
 (z důvodu chybějícího perl(URPM))
gstreamer0.10-python-0.10.18-1mdv2010.1.i586
 (z důvodu nesplněného python < 2.7)
gtk+2.0-2.20.1-1mdv2010.1.i586
 (z důvodu konfliktů s gdk-pixbuf2.0-2.22.1-3-mdv2011.0.i586)
gurpmi-6.38-1mdv2010.1.noarch
 (z důvodu nesplněného urpmi >= 6.38-1mdv2010.1)
gutenprint-cups-5.2.5-1mdv2010.1.i586
 (z důvodu nesplněného cups >= 1.1)
harddrake-13.35-1mdv2010.1.i586
 (z důvodu nesplněného drakxtools-curses == 13.35-1mdv2010.1,
  z důvodu chybějícího drakx-kbd-mouse-x11,
  z důvodu chybějícího perl(Xconfig::card),
  z důvodu chybějícího libdrakx-net)
harddrake-ui-13.35-1mdv2010.1.i586
 (z důvodu chybějícího drakx-kbd-mouse-x11,
  z důvodu nesplněného drakxtools == 13.35-1mdv2010.1,
  z důvodu chybějícího libdrakx-net)
hplip-3.10.2-5.1mdv2010.2.i586
 (z důvodu nesplněného cupsddk-drivers >= 1.2.3-2mdv,
  z důvodu chybějícího cups)
hplip-gui-3.10.2-5.1mdv2010.2.i586
 (z důvodu nesplněného hplip == 3.10.2-5.1mdv2010.2)
libdrakx-net-0.90-1mdv2010.1.noarch
 (z důvodu chybějícího perl(Xconfig::resolution_and_depth))
libhpip0-3.10.2-5.1mdv2010.2.i586
 (z důvodu chybějícího libnetsnmp.so.20)
locales-2.12.1-1mdv2011.0.i586
 (z důvodu chybějícího rpm[*])
locales-cs-2.12.1-1mdv2011.0.i586
 (z důvodu nesplněného locales == 2.12.1-1mdv2011.0)
locales-en-2.12.1-1mdv2011.0.i586
 (z důvodu nesplněného locales == 2.12.1-1mdv2011.0)
mdkonline-2.77.21-1.2mdv2010.1.noarch
 (z důvodu nesplněného rpmdrake >= 5.11.1,
  z důvodu chybějícího perl(Rpmdrake::open_db),
  z důvodu nesplněného urpmi >= 6.17)
myspell-cs_CZ-1.0.2-29mdv2010.1.noarch
 (z důvodu chybějícího locales-cs)
myspell-en_US-1.0.2-29mdv2010.1.noarch
 (z důvodu chybějícího locales-en)
perl-URPM-3.37.1-1.2mdv2010.1.i586
 (z důvodu nesplněného rpm >= 1:4.6.0)
python-2.6.5-2.2mdv2010.1.i586
 (z důvodu nesplněného libpython2.6 == 2.6.5)
python-cups-1.9.49-1mdv2010.1.i586
 (z důvodu nesplněného python < 2.7)
python-exo-0.3.106-2mdv2010.1.i586
 (z důvodu nesplněného python < 2.7)
python-imaging-1.1.7-1mdv2010.1.i586
 (z důvodu nesplněného python < 2.7)
python-rpm-4.6.0-14mnb2.i586
 (z důvodu nesplněného rpm == 1:4.6.0-14mnb2)
python-scipy-0.7.2-2mdv2010.1.i586
 (z důvodu nesplněného python < 2.7)
python-sip-4.10.1-1mdv2010.1.i586
 (z důvodu nesplněného python < 2.7)
rpm-4.6.0-14mnb2.i586
 (z důvodu nesplněného librpm4.6 == 1:4.6.0-14mnb2)
rpmdrake-5.26.3.3-1.2mdv2010.1.noarch
 (z důvodu chybějícího perl(URPM::Signature),
  z důvodu nesplněného perl-URPM >= 3.07-2,
  z důvodu chybějícího perl(URPM),
  z důvodu chybějícího perl(URPM::Resolve),
  z důvodu nesplněného urpmi > 6.18)
smart-1.3.1-0.r948.1mdv2010.1.i586
 (z důvodu chybějícího python-rpm)
smart-gui-1.3.1-0.r948.1mdv2010.1.i586
 (z důvodu nesplněného smart == 1:1.3.1-0.r948.1mdv2010.1)
task-printing-hp-2010-2mdv2010.1.i586
 (z důvodu nesplněného task-printing-server == 2010-2mdv2010.1,
  z důvodu nesplněného gutenprint-cups >= 5.0.1)
task-printing-server-2010-2mdv2010.1.i586
 (z důvodu nesplněného cups >= 1.3.0)
task-xfce-4.6.1-4mdv2010.0.noarch
 (z důvodu chybějícího task-xfce-minimal)
task-xfce-minimal-4.6.1-4mdv2010.0.noarch
 (z důvodu chybějícího thunar,
  z důvodu chybějícího thunar-volman)
task-xfce-plugins-4.6.1-4mdv2010.0.noarch
 (z důvodu chybějícího task-xfce-minimal)
thunar-1.0.1-7mdv2010.1.i586
 (z důvodu nesplněného libthunar1_2 == 1.0.1-7mdv2010.1,
  z důvodu chybějícího thunar-volman)
thunar-media-tags-plugin-0.1.2-11mdv2010.1.i586
 (z důvodu nesplněného thunar >= 0.8.0)
thunar-thumbnailers-0.4.1-4mdv2010.1.i586
 (z důvodu nesplněného thunar >= 0.8.0)
thunar-thumbnailers-ffmpeg-0.4.1-4mdv2010.1.i586
 (z důvodu chybějícího thunar-thumbnailers)
thunar-volman-0.3.80-6mdv2010.1.i586
 (z důvodu nesplněného thunar >= 0.8.0)
tkinter-2.6.5-2.2mdv2010.1.i586
 (z důvodu nesplněného python == 2.6.5)
urpmi-6.38-1mdv2010.1.noarch
 (z důvodu chybějícího perl(URPM),
  z důvodu chybějícího perl(URPM::Resolve),
  z důvodu chybějícího genhdlist2)
userdrake-1.13-1mdv2010.1.i586
 (z důvodu nesplněného drakxtools >= 12.49)
xfce4-rss-plugin-0.1.0-8mdv2010.1.i586
 (z důvodu chybějícího python-exo)
xfce4-smartpm-plugin-0.4.0-5mdv2010.1.i586
 (z důvodu chybějícího smart-gui)
xfswitch-plugin-0.0.1-5mdv2010.1.i586
 (z důvodu chybějícího gdm)

Co s tím? Jak přejít zpět na cooker verzi bez stahování iso souborů a vypalovaní CD/DVD?
10  Systém a serverové služby / Síťové servery / Re: DHCP se nespouští : January 13, 2011, 22:59:45
To píšou v tom bugu. Zkusím zaprudit na cookeru, aby to konečně dali dokupy...
Tak jsem nainstaloval novou Mandrivu 2010.2 a stará chyba stále přetrvává. 
https://qa.mandriva.com/show_bug.cgi?id=34691
11  Uživatelské aplikace / Softwarové novinky / Re: Mandriva Linux 2010 Spring beta2 : May 30, 2010, 09:50:56
Je tam v Xfce stejná chyba jako ve verzi 2010. Tato http://forum.mandrivalinux.cz/index.php?topic=12104.0   Rozhozené asociace souborů, PDF se otevírá v Gimpu, txt v OpenOffice atd (toto se často a náhodně rozesere (asi po aktualizaci) i ve verzi 2010). Správce souborů Thunar při procházení adresářů přestane po chvíli fungovat a do dalších adresářů se už nelze dostat.
Pořád přetrvávají chyby které jsem popsal výše. Jen chyba se sítovou kartou se neprojevuje u jádra kernel-linus-2.6.34-1mdv a kernel-tmb-laptop-2.6.34-1mdv. Ale chyba zapnutí a vypnutí wifi karty musí proběhnout v každém jádře s restartem :-(
12  Uživatelské aplikace / Softwarové novinky / Re: Mandriva Linux 2010 Spring beta2 : May 09, 2010, 21:51:56
Aktualizovat, aktualizovat a aktualizovat
Teď jsem aktualizoval, ale zatím tyto dvě chyby přetrvávají.
Ale zdá se že 3D akcelerace je funkční:
 
:
[tomas@localhost ~]$ glxinfo
 name of display: :0.0
 display: :0  screen: 0
 direct rendering: Yes
Ta chyba č. 2 me až tak netrápí, je to jen kosmetická záležitost. Ale ta chyba z wifi kartou a síťovou kartou, vadí hodně.
13  Uživatelské aplikace / Softwarové novinky / Re: Mandriva Linux 2010 Spring beta2 : May 08, 2010, 22:31:41
Tak už jsem ji stáhnul a nainstaloval. Chyby které se projevily na notebooku Asus Eee PC 900A http://www.abclinuxu.cz/hardware/sestavy/notebooky/asus/asus-eee-pc-900a

1. Po zapnutí nefunguje síťová karta. Je vypnutá tak, že ji systém nevidí. Toto v žádné předchozí verzi nebylo a síťovka fungovala vždy.
Chtěl jsem tedy zapnout aspoň wifi klávesou Fn + F2, rozsvítila se modrá LEDka signalizující provoz wifi. Ale wifi se v systému nezobrazila (není v seznamu hardware) místo toho se ale zapnula síťová karta. Takže klávesou pro zapnutí wifi ovládám síťovou kartu :-(
Abych zapnul wifi tak musím restartovat. :-(
Pokud už vše běží (wifi i síťovka) a vypnu wifi, tak se vypne i síťová karta :-(

2. V nastavení grafického serveru - volby - Nelze spustit 3D hardwarovou akceleraci. Pokud to zatrhnu a dám OK, tak se nic nestane a pokud se tam znovu podívám tak tam to zatrhnutí zase není. Ani po restartu. V předchozích verzích nebyl problém.

Máte někdo stejný problém nebo vám to funguje?
14  Uživatelské aplikace / Softwarové novinky / Re: Mandriva Linux 2010 Spring beta2 : May 06, 2010, 19:42:20
Už jsem DVD iso dvakrát stáhnul odsud:
http://ftp.sh.cvut.cz/MIRRORS/mandriva/devel/iso/2010.1/beta2/mandriva-linux-free-2010-spring-i586.iso
a pokaždé špatný, ale stejný kontrolní součet MD5. Tak si myslím že ten soubor je na tom FTP je poškozený. Tak a mám vyčerpaný limit a další testování se odkládá na příští měsíc  Ještě to zkusím stáhnout v práci.
Víte prosím na kterém FTP je to v pořádku? Nemůžu to zkoušet stahovat ze všech adres.
15  Uživatelské aplikace / Grafická prostředí / Re: po aktualizaci balíčků nefunguje v XFCE pripojení flash disku a vypnutí PC : April 16, 2010, 13:51:55
Jo a prosím, vždy a jedině Xfce, nikoli XFCE Tedy na rozdíl od KDE či GNOME se nejedná o žádnou zkratku Takže velké jen první písmeno

OK, díky, budu si to pamatovat, snad, doufám
Provel jsem úpravu která je popsaná zde:
http://www.opensuse.cz/forum/dualhead-xinerama
a flash disk funguje. Jen to vypínání pořád ještě blbne. Zatím to tak nechám snad vyjde brzy opravný balíček.
: [1] 2 3 ... 19